<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectPlainTextFileTypeManager">
    <file url="file://$PROJECT_DIR$/src/main/webapp/content/javascript/jtopo/img/icon_elasticsearch.svg" />
    <file url="file://$PROJECT_DIR$/webpack/webpack.common.js" />
  </component>
</project>